body {
    font-family: Arial, sans-serif;
    background-color: #fff8f0;   /* Light cream */

}

header {
    background-color: #8b0000;   /* Dark red */
    padding: 25px;
    text-align: center;
}

header h1 {
    color: white;
    margin: 3px;
    font-size: 50px;
}

p {
    font-size: 18px;
    color: #444;
    padding: 0 20px;
}

h2 {
    color: #d2691e;   /* Chocolate color */
    padding-left: 20px;
}

ul {
    background-color: #fff;
    margin: 20px;
    padding: 15px;
    border-left: 5px solid #ff6347;  /* Tomato color */
}

ol {
    background-color: #ffe4c4;   /* Light peach */
    margin: 20px;
    padding: 15px;
    border-left: 5px solid #8b0000;
}

img {
    display: block;
    margin: 20px auto;
    width: 250px;
    border-radius: 10px;
    border: 3px solid #8b0000;
}

a {
    color: #8b0000;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    color: #ff4500;   /* Orange when mouse over */
}

header {
    background-color: #8b0000;   /* Dark red */
    padding: 25px;
    text-align: center;
}

footer {
    background-color: #8b0000;   /* Same color */
    text-align: center;
    padding: 25px;              /* Same padding */
}

footer p {
    color: white;
    margin: 0;
    font-size: 50px;            /* Same font size as header */
}